Delete a workspace license
curl --request DELETE \
--url https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/licenses/{licenseId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/licenses/{licenseId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/licenses/{licenseId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Workspace Licenses
Delete a workspace license
Deletes a license from a custom workspace.
DELETE
/
api
/
v1
/
organizations
/
{organizationId}
/
workspaces
/
{workspaceId}
/
licenses
/
{licenseId}
Delete a workspace license
承認
For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Assist SaaS Manager
レスポンス
The response is of type object.
最終更新日 2026年10月7日